.image-picker {
    min-height: 190px;
    border: 1px solid #c4c4c4;
    border-radius: 5px;
    padding: 5px;
    display: flex;
    flex-wrap: wrap;
}

.image-picker > .image {
    display: inline-block;
    position: relative
}

.image-picker > .image > img {
    width: 190px;
    height: 190px;
    object-fit: contain;
    position: relative;
    margin: 10px
}

.image-picker > .image > .MuiBox-root {
    position: absolute;
    display: flex;
    justify-content: center;
    align-items: center;
    border-radius: 5px;
    top: 0px;
    right: 0px;
    width: 100%;
    height: calc(100% - 20px);
    z-index: 1;
}

.image-picker > .image > .MuiBox-root svg {
    width: 0;
    height: 0;
    transition: width .1s, height .1s;
}

.image-picker > .image:hover > .MuiBox-root {
    position: absolute;
    top: 0px;
    right: 0px;
    width: 100%;
    height: calc(100% - 20px);
    z-index: 1;
    background-color: rgba(0, 0, 0, .15);

    border-radius: 5px;
    transition: width .1s, height .1s, background-color .1s;
}

.image-picker > .image:hover > .MuiBox-root svg {
    width: 100px;
    height: 100px;
    transition: width .1s, height .1s;
}

.image-picker .add {
    width: 190px;
    height: 190px;

}

.image-picker .add svg {
    width: 100px;
    height: 100px;

}